GOsa CVE-2015-8771 Arbitrary Command Execution Vulnerability

Bugtraq ID: 96388
Class: Input Validation Error
CVE: CVE-2015-8771
Remote: Yes
Local: No
Published: Feb 13 2017 12:00AM
Updated: Mar 07 2017 04:04AM
Credit: The vendor reported this issue.
Vulnerable: GOsa GOsa 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus